Bug 1305777 - ApprovalProcessTest fails with exception
ApprovalProcessTest fails with exception
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity medium
: ER2
: 6.3.0
Assigned To: Petr Široký
Tomas David
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 03:46 EST by Tomas David
Modified: 2016-03-31 04:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Stacktrace (108.01 KB, text/plain)
2016-02-09 03:46 EST, Tomas David
no flags Details

  None (edit)
Description Tomas David 2016-02-09 03:46:11 EST
Created attachment 1122357 [details]
Stacktrace

Description of problem:
ApprovalProcessTest fails with "org.hibernate.hql.internal.ast.QuerySyntaxException: TaskVariableImpl is not mapped [delete TaskVariableImpl where type = 0 and taskId = 1]" exception.

Version-Release number of selected component (if applicable):
6.3.0.DR1

How reproducible:
-

Steps to Reproduce:
1. Run ApprovalProcessTest.

Actual results:
org.hibernate.hql.internal.ast.QuerySyntaxException

Expected results:
No exception.

Additional info:
-
Comment 1 Tomas David 2016-03-03 07:45:49 EST
Still in 6.3.0.DR2.
Comment 2 Petr Široký 2016-03-22 19:42:48 EDT
Fixed by https://github.com/jboss-developer/jboss-brms-quickstarts/commit/a5bd74b717c80ea (6.3.x branch).
Comment 3 Tomas David 2016-03-31 04:09:30 EDT
Thanks Petr. Verified with BRMS 6.3.0.ER2.

Note You need to log in before you can comment on or make changes to this bug.